Upgrading to TailwindCSS 2.1.x (the JIT hotness)

Bob Walsh
Currently in my apps I'm using tailwind 2.0.2. But the latest version of tailwind, https://github.com/tailwindlabs/tailwindcss/releases, has the just in time compiler baked in.
Should I attempt to upgrade manually or is this coming?
John Quarto-vonTivadar
+1. !! would love to hear some advice on this
Notifications
You’re not receiving notifications from this thread.
© 2022 GoRails, LLC